RubyGems Navigation menu

activerecord-mysql2spatial-adapter 0.4.3

This is an ActiveRecord connection adapter for MySQL Spatial Extensions. It is based on the stock MySQL2 adapter, but provides built-in support for spatial columns. It uses the RGeo library to represent spatial data in Ruby.

Gemfile
          gem 'activerecord-mysql2spatial-adapter', '~> 0.4.3'
  
  
  
  
  
  
  

install
          gem install activerecord-mysql2spatial-adapter
  
  
  
  
  
  
  

Total downloads 73,846

For this version 31,390

Show all versions (9 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.4.3 - August 3, 2012 (12 KB)
  2. 0.4.2 - February 23, 2012 (12 KB)
  3. 0.4.1 - September 7, 2011 (12 KB)
  4. 0.4.0 - August 15, 2011 (12 KB)
  5. 0.3.2 - April 11, 2011 (11.5 KB)
Show all versions (9 total)